/* Template created by CENTROARTS.com | Author: Rumin Sergey | URL: http://centroarts.com */

* { margin: 0; padding: 0 }
html { min-width: 1248px } 
body { background: #fff; color: #262626; font: 14px/1.45 Tahoma, Arial, Helvetica, sans-serif }

h1, h2, h3, h4, h5 { font-weight: normal }
h1 { font-size: 1.4em } h2 { font-size: 1.3em } h3 { font-size: 1.2em } h4 { font-weight: bold; font-size: 1.1em } h5 { font-size: 1.0em }

input, textarea, select, button { color: #262626; font: 1em Tahoma, Arial, Helvetica, sans-serif }
.imfont { font-family: "OpenSansCondensedBold", Tahoma, Arial, Helvetica, sans-serif }

a, .sel-lang { color: #f06513; text-decoration: none; outline: none }
a:hover, .sel-lang:hover { text-decoration: underline }
a img  { border: 0 none }

p { margin-bottom: .6em }
hr { border: 0 none; border-top: 1px solid #dfdede; height: 1px }

ul, ol { list-style: none; padding: 0; margin: 0 }
.scont ul { padding-left: 16px; list-style: disc outside }
.scont ol { list-style-image: none; list-style-position: outside; list-style-type: decimal; margin-left: 2.2em }

.clr { clear: both; }
.clrfix:after, .langs:after { clear: both; content: "."; display: block; height: 0; visibility: hidden }
.thide, .thd, .ico, .hsep:after, .hsep:before, .storyhead:after, .ADmid .imfont:after,
.related a:after, .ui-icon-closethick { overflow: hidden; display: block; height: 0; line-height: normal }

table.userstop, table.pm, table.tableform { border-collapse: collapse; border-spacing: 0 }
.lcol, .rcol, form { display: inline; }
.lcol { float: left; } .rcol { float: right; }
.small { font-size: 11px; }

.vote, .cnumline, .statsbox, #loading-layer, .addform, .combox, .searchresult,
.mass_comments_action, .berrors { border-radius: 4px; }

/* Site */
#pagebg { background: #f2f2f2 url("../images/pagebg.png") }
.wrp { margin: 0 auto; width: 96% }

/* TopBar */
#topbar { font-size: .8em; padding-bottom: 9px; background: url("../images/topbar.png") repeat-x 0 100% }
	.whline { background-color: #fff }
	#topbar .whline { height: 30px }

	.ico { display: inline-block; vertical-align: middle; margin: -1px 2px 0 2px; padding-top: 16px; width: 16px; background: url("../images/icons.png") no-repeat }
	a .ico { cursor: pointer }

	.toplinks a, .sel-lang { float: left; padding: 8px 15px 6px 0 }
	#langs { position: relative; float: right }
	.sel-lang { cursor: pointer; padding-right: 0 }
	.sel-lang .ico { background-position: 0 -32px }
	.homepage .ico { background-position: 0 0 }
	.addfav .ico { background-position: 0 -16px }
	.advsearch .ico { background-position: 0 -112px }
	.rel-cal .ico { margin-top: -4px; background-position: 0 -128px }
	.tbtn .ico { margin: 5px 0 0; float: right; background-position: 0 -96px }
	.argdate .ico { background-position: 0 -80px }
	.argnick .ico { background-position: 0 -48px }
	.argviews .ico { background-position: 0 -64px }
	.edit .ico { background-position: 0 -144px }

	.langs { position: absolute; right: 0; top: 28px; z-index: 66; width: 160px; padding: 15px; background: #fff; border-radius: 5px; border: 1px solid #f9f9f9; box-shadow: 0 0 12px 0 rgba(0,0,0, 0.2); display: none }
	.langs li { float: left; width: 40px; height: 32px; text-align: center }
	.langs li a:hover img { margin-top: -3px }

/* Header */
#header { height: 102px; border-bottom: 1px solid #ccc }
	.logo { display: inline }
	.logo .thd { float: left; margin: 22px 20px 0 0; width: 312px; padding-top: 61px; background: url("../images/hidefporn.png") no-repeat }

/* Search */
#searchbar { margin-top: 30px; float: right }
	#searchbar input, #searchbar button,  #searchbar a { margin: 0 0 0 5px; float: left; font-size: .9em }
	#searchbar input { width: 206px; height: 17px; border-radius: 4px; box-shadow: inset 0 1px 3px 0 #f1f1f1; background: #fff; padding: 7px; border: 1px solid #c0c0c0 } 
	#searchbar input:focus { border-color: #e9590b; box-shadow: 0 0 8px 0 #e3bba5 }
	#searchbar .btn { width: 70px }
	.advsearch { padding: 6px }
	
/* Buttons */
.bbcodes, .bbcodes_poll, .fbutton, .btn, .ui-button { text-shadow: 0 1px 0 #a33b04; color: #fff; margin: 0 2px 2px 2px; font-weight: normal; cursor: pointer; height: 40px; padding: 0 16px; line-height: 39px; border: 0 none; background: #ea5a0b url("../images/btn.png") repeat-x; text-align: center;
	border-radius: 4px;
	box-shadow: 0 1px 2px 0 rgba(0,0,0, 0.2)
}
	.bbcodes, .bbcodes_poll, .ui-button, .btn { height: 33px; line-height: 32px; background-position: 0 -7px }
	.fbutton:hover, .bbcodes:hover, .bbcodes_poll:hover { background-position: 0 -40px }
	.ui-button:hover, .btn:hover { background-position: 0 -47px }
	.fbutton:active, .bbcodes:active, .bbcodes_poll:active, .ui-button:active, .btn:active, #toolbar a.lg-btn:active { background: #e14b00; box-shadow: inset 0 0 6px 0 #7d2a00 }

	button.fbutton { padding-bottom: 38px }
	button.bbcodes, button.bbcodes_poll, button.ui-button, button.btn { padding-bottom: 33px; }
	.bbcodes::-moz-focus-inner, .bbcodes_poll::-moz-focus-inner, .fbutton::-moz-focus-inner, .ui-button::-moz-focus-inner, .btn::-moz-focus-inner { padding: 0; border: 0; }

#toolbar { text-transform: uppercase; font-size: 1.3em; background: url("../images/toolbar.png") repeat-x; padding: 20px 0; border-top: 1px solid #fff }
	#toolbar a { text-decoration: none !important; border-radius: 4px; padding: 0 10px; height: 30px; line-height: 30px; float: left }
	#toolbar a:hover { background: #fff }
	#toolbar a.lg-btn { color: #fff; background: #99b645 url("../images/btn.png") repeat-x }
	#toolbar a.lg-btn:hover { background-position: 0 -40px }

	.cal-box, .arh-box { float: left; width: 47% }
	.arh-box { float: right }
	.cal-box h3, .arh-box h3 { padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px solid #e5e5e5; }

	.hmenu { float: right }
	.hmenu li { float: left }

/* login */
.lgbox { line-height: 31px; float: left }
	.lfield { height: 38px; margin-bottom: 7px; }
	.lfield * { float: left; }
	.lfield label { color: #8c8c8c; width: 60px; padding: .5em 10px 0 0; }
	.lfield a { padding: .5em 0 0 14px; }
	.logform .lfield input { width: 220px; padding: 9px; }
	.logform .lfpas input { width: 140px; }
	.logform .checkbox { padding-left: 70px; margin-bottom: 15px; }
	.lggrfield { text-align: center; }

	.umenu a { text-decoration: none !important; display: block; height: 1%; line-height: normal; padding: 6px 10px 5px 10px; color: #262626 }
	.umenu a:hover { border-radius: 4px; background: #f06513; color: #fff }
	
/* content coloms */
#content { padding-left: 230px; margin-bottom: 25px }
	#midside { width: 100% }
	#sidebar { margin-left: -230px; width: 205px; padding-right: 25px }

/* FootBanner */
#footer { text-align: center; padding-top: 9px; background: url("../images/topbar.png") repeat-x }
	#footer .whline { padding-top: 25px }
	.ftags { margin-bottom: 25px }
	.ftags a { color: #4d4d4d }
	.ftags a:hover { color: #f06513 }

	.hsep { clear: both; position: relative; height: 25px; width: 100%; border-top: 1px solid #d9d9d9 }
	.hsep:after, .hsep:before { content: "."; position: absolute; top: -3px; z-index: 1; background: url("../images/dot.png"); padding-top: 5px; width: 5px }
	.hsep:after { left: 0 }
	.hsep:before { right: 0 }

	.fmenu { margin-bottom: 25px; height: 19px; line-height: 19px }
	.fmenu * { display: inline }
	.fmenu a { padding: 2px 16px 2px 19px; background: url("../images/fmenu.png") no-repeat 0 50% }
	.fmenu li:first-child a { padding-left: 16px; background: none }

	.copyright { clear: both; background: url("../images/copyright.png") no-repeat 50% 0; color: #626262; font-size: 11px; display: block; min-width: 350px; height: 49px; line-height: 49px; margin: 0 auto }

/* Left side */
.box, .mass_comments_action { height: 1%; background-color: #fff; border: 1px solid #dfdfdf }
	.box:hover { box-shadow: 2px 2px 3px 0 rgba(0,0,0, 0.05) }
	.box, .box .imfont { border-radius: 4px }
	#sidebar .box { background-color: #f4f4f4; margin-bottom: 25px }
	.box .imfont { border-bottom-left-radius: 0; border-bottom-right-radius: 0; background: #fff url("../images/btl.png") repeat-x; border-bottom: 1px solid #dfdfdf; box-shadow: 0 1px 0 0 #fff; padding: 8px 15px; height: 1%; font-size: 1.3em; color: #f06513; text-transform: uppercase }
	.bcont { font-size: 11px; padding: 15px }
	
	.box h4 { margin-bottom: .6em }
	.vmenu li { background: url("../images/vmenu.png") no-repeat 0 -999px; padding-left: 16px; margin-left: -16px; }
	.vmenu li:hover { background-position: 0 50% }
	.vmenu li a { padding: 2px 1px; border-radius: 3px }
	.vmenu li a:hover { text-decoration: none; background-color: #f06513; color: #fff }

.partners {  margin-bottom: 25px }
	.partners li:first-child { margin-left: 0 }
	.partners li { margin-left: 3px; float: left; width: 66px; height: 36px }
	.partners a { cursor: pointer; border-radius: 4px; display: table-cell; width: 66px; height: 36px; text-align: center; vertical-align: middle; line-height: normal; color: #fff; font-size: 11px; background-color: #5f5f5f }
	.partners a:hover { text-decoration: none; background-color: #f06513 }

	.list { margin-bottom: 20px }
	.list li { color: #858585; padding-left: 12px; background: url("../images/list.png") no-repeat 0 3px }
	.list li:hover { color: #262626 } 
	sub { color: #b6b6b6 }

	.tbtn { box-shadow: 0 1px 3px 0 rgba(0,0,0, 0.1); border-radius: 4px; padding: 0 12px; line-height: 26px; height: 27px; display: block; border: 1px solid #cecece; background: #fff url("../images/btl.png") repeat-x; }
	.tbtn:hover { background: #fff; text-decoration: none }
	.tbtn * { cursor: pointer }

/* AdBox */
.adbox { text-align: center; margin-bottom: 25px; height: 1%; position: relative; padding: 16px; border-radius: 4px; border: 1px dashed #b7b7b7 }
	.adbox .slice { position: absolute; left: 50%; bottom: -7px; margin-left: -16px; width: 32px; padding-top: 13px; background: url("../images/slice.png") }

/* Counts */
.counts .imfont { color: #585858 }
	.counts li { padding-top: 4px; width: 88px; margin: 0 auto }
	.counts li:first-child { padding-top: 0 }

/* TopNews */
.topnews li a { padding: 5px 15px; color: #262626; font-size: 11px; display: block; height: 1%; border-top: 1px solid #dfdfdf }
	.topnews li:first-child a { border-top: 0 none }
	.topnews li:last-child a { border-bottom-left-radius: 4px; border-bottom-right-radius: 4px }
	.topnews li a:hover { text-decoration: none; background-color: #f06513; color: #fff }

/* BestVideo */
.bestvideo ul { padding: 15px }
	.bestvideo li { padding-top: 12px }
	.bestvideo li:first-child { padding-top: 0 }
	.bestvideo li a { color: #262626; text-decoration: none !important; position: relative; display: block; width: 170px; height: 130px; overflow: hidden; box-shadow: 0 1px 3px 0 rgba(0,0,0, 0.2); border-radius: 4px }
	.bestvideo li a * { cursor: pointer }
	.bestvideo li a img { border-radius: 4px; width: 170px }
	.bestvideo li a:hover img { opacity: 0.8 }
	.bv-label { z-index: 112; padding: 5px 8px 5px 13px; position: absolute; left: 0; bottom: 13px; background-color: #fff; background-color: rgba(255,255,255, 0.9); border-top-right-radius: 4px; border-bottom-right-radius: 4px }

/* midside */
.darkbox { font-size: .9em; padding: 12px 15px; height: 1%; border-radius: 4px; color: #dadada; background-color: #5f5f5f }
	.shadow, .shadow .thd { width: 100%; background: url("../images/shadow.png") no-repeat }
	.shadow .thd { background-position: 100% -25px; padding-top: 25px }
	.darkbox a { color: #fff }
	.sort { text-align: center }
	.speedbar { margin: 0; padding-left: 26px; background: url("../images/speedbar.png") no-repeat 0 3px }

/* ShortStory */
.story, .fstory { padding: 15px 0 20px 0; margin-bottom: 25px }
	.storyhead { position: relative; padding: 0 20px 18px 20px; height: 1%; border-bottom: 1px solid #DFDFDF; background: #fff url("../images/btl.png") repeat-x 0 100% }
	.storyhead:after, .ADmid .imfont:after { content: " "; position: absolute; bottom: -13px; left: 50px; width: 355px; padding-top: 13px; background:url("../images/storyshadow.png") }
	
	.storyhead p { margin: 0 }
	.shead { color: #f06513; font-size: 1.6em }
	.storyhead .link-cat { padding-left: 18px; background: url("../images/arrow.png") no-repeat 0 3px; font-size: 11px; color: #777 }
	.storyhead .link-cat a { color: #777 }
	.FullHD, .HD { margin: 0 0 0 10px; float: right; padding-top: 44px; width: 44px; background: url("../images/hd.png") }
	.FullHD { background-position: 0 -44px }
	.storyhead .FullHD, .storyhead .HD { margin-top: 6px }

	.scont { height: 1%; padding: 20px; background: url("../images/scont.png") repeat-x }
	.rate { width: 85px; height: 17px; overflow: hidden }
	.storyfoot { height: 1%; padding: 0 20px }
	.storyinfo { float: right; padding-top: 34px; position: relative }
	.storyinfo .rate { position: absolute; top: 0; right: 0; display: block }
	.storyinfo .sinfo { clear: both } 
	.sinfo { border: 1px solid #cecece; border-radius: 4px; background: #fff url("../images/btl.png") repeat-x 0 100%; height: 37px; float: left }
	.sinfo li { float: left; padding: 0 13px; margin-top: 8px }
	.sinfo li.moderico { height: 17px; margin: 0; padding: 10px 13px 0 2px }
	.sinfo li.moderico * { float: left }

	.download { margin: 0; float: left }
	.download a { text-decoration: none !important; color: #262626 }
	.download a * { display: block; cursor: pointer } 
	.download a b { margin-bottom: .6em }
	.download a .imfont { border-radius: 0; border: 0 none; font-size: 1.4em; background: #e65306 url("../images/download.png") no-repeat; width: 177px; height: 34px; padding: 11px 0 0 17px; color: #fff }
	.download a:hover { color: #F06513 }
	.download a:hover .imfont { background-position: 0 -45px }

/*---Navigation---*/
.storenumber { clear: both; font-weight: bold; margin-bottom: 20px; }
	.pager { height: 42px; line-height: 42px; border-radius: 4px; background-color: #fff; font-size: 1.4em; margin: 0 0 25px 0; clear: both }
	.navigation, .navigation a, .navigation span { height: 42px; float: left }
	.navigation a, .navigation span { padding: 0 12px; border-radius: 4px; }
	.navigation span { color: #fff; background: #f06513; }
	.navigation a:hover { text-decoration: none; background: #ddd; }
	.navigation span.nav_ext { background: none; }

	.pnext .thd, .pprev .thd { float: left; width: 36px; padding-top: 42px; background-image: url("../images/pager.png"); }
	.pnext .thd, .pprev .thd { display: none }
	.pnext a .thd, .pprev a .thd { display: block }
	.pnext a .thd { background-position: -36px 0 }
	.pprev a .thd { background-position: 0 0 }
	.pnext a:hover .thd { background-position: -36px -42px }
	.pprev a:hover .thd { background-position: 0 -42px }
	.pnext a:active .thd, .pprev a:active .thd { margin-top: 1px }

	.selectpage { float: right; height: 28px; line-height: 28px; padding: 7px }
	.selectpage a { float: left; padding: 0 12px }
	.selectpage input { float: left; font-size: 14px; padding: 5px; width: 60px }

/* Info box */
.Info { margin-bottom: 25px;  }
	.ADmid .imfont { position: relative; background-position: 0 100%; font-size: 2em; }
	.ADmid .mcont { text-align: center; padding: 5px; background: url("../images/scont.png") repeat-x }
	.notitle .mcont { background: none }
	.overflow { overflow: hidden; width: 100% }
	.imfont span { color: #5f5f5f }
	.stcont { padding: 20px }

/* fullstory */
.fstory .sinfo { float: right }
	.fstory .rate { margin-top: 11px; float: left }
	.shareline { margin-bottom: 25px; height: 32px; padding: 17px 20px }

/* Похожие материалы */
.relatednews .mcont { padding: 20px }
	.related li { float: left; margin-left: -1px; width: 20% }
	.related li a * { display: block; cursor: pointer } 
	.play { padding-top: 41px; width: 41px; background: url("../images/play.png") }
	.rn-img { margin: 0 auto 1em auto; overflow: hidden; background: #f06513; position: relative; width: 180px; height: 120px }
	.rn-img img { width: 180px }
	.rn-img .play { position: absolute; left: 50%; top: 40px; margin-left: -20px; z-index: 124 }
	.related li a:hover .play { background-position: 0 -41px }
	.related li a:hover img { opacity: 0.7 }

.mass_comments_action { text-align: right; margin-bottom: 25px; padding: 15px }

/* Вывод ошибок */
.berrors { background: #feeba7; color: #7e5315; margin: 0 0 25px 0; padding: 13px 15px; height: 1%; border: 1px solid #edd273; }
	.boxfull .berrors { margin-right: 27px }
	.berrors a { color: #983212 }

/* forms */
.tableform { width: 100%; }
	.tableform td, .tableform th { border-top: 1px dotted #ebebeb; padding: 10px 0; text-align: left; }
		.tableform tr:first-child td, .tableform tr:first-child th { border: 0 none; }
		.tableform th, .tableform .label, .tableform .addnews { width: 25%; font-weight: normal; vertical-align: top; padding-right: 10px; padding-top: 8px; }
		.imp::after { color: #e46950; content: "*"; font-weight: bold; }

	.recipient select { width: 298px; }

	.checkbox { color: #787878; padding: 4px 0; line-height: 1em; }
		.checkbox input { margin-top: -2px; vertical-align: middle; }

	/*captcha*/
	.c-captcha { position: relative; height: 70px; }
	.c-captcha #dle-captcha, .c-captcha .f_input { float: left; margin-right: 5px; }
	.c-captcha #dle-captcha a { display: block; clear: both; }
	.c-captcha .f_input { position: absolute; left: 125px; font-size: 20px; height: 30px; padding: 9px; width: 100px; }

.f_input, .xfields input, .xprofile input { width: 288px; }
textarea { resize: vertical; }
.f_textarea { width: 96.7%; }
#category { width: 300px !important; }
.f_input { height: 16px; }
.fieldtr select, .f_textarea, .f_input, .xfields textarea, .xprofile textarea, .tdfield select, .lfield input, .editor input[type="text"], select#category,
.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select, .bbeditor select, .textin, select.rating { padding: 4px; background: #f2f2f2; border: 1px solid #cecece;
	border-radius: 4px;
	box-shadow: inset 0 1px 2px 0 #dbdbdb;
}
.xfields textarea { width: 96.7%; }
.editor_button select { padding: 0; }
.fieldtr select:focus, .textin:focus, .f_textarea:focus, .f_input:focus, .xfields textarea:focus, .xprofile textarea:focus, .editor input[type="text"]:focus, .tdfield select:focus, .lfield input:focus, select#category:focus,
.xfields input:focus, .xprofile input:focus, .xfields select:focus, .xprofile select:focus, .mass_comments_action select:focus, .bbeditor select:focus { background: #fff; border-color: #e9590b; box-shadow: 0 0 8px 0 #e3bba5 }

/* search */
.searchstyle { width: 480px; }
.search { padding: 0; }
.searchtable { background-color: #f8f8f8; padding: 10px; }
#searchtable table div { margin: 0 !important; }

fieldset legend { font-size: 11px; font-weight: bold; color: #696969; }
fieldset { border-width: 0; border: 1px solid #d7d7d7; padding: 5px; text-align: left; }
#searchuser, #searchinput { width: 90% !important; }

.searchresult { margin-bottom: 5px; padding: 15px; height: 1% }
	.snum { float: right; margin: 0 0 0 15px; font-size: 18px; border-radius: 4px; width: 50px; height: 50px; line-height: 50px; text-align: center; color: #fff; background-color: #dedede }
	.searchresult:hover .snum { background-color: #f06513 }
	.sr-info { font-size: 11px; color: #8c8c8c }
	.searchresult img { max-width: 504px }

/* Userinfo */
.avatar { position: relative; background-color: #e3e3e3; padding: 10px; width: 100px; border-radius: 6px; }
.avatar img { max-width: 100px; display: block; border-radius: 2px; }
.userinfo { padding-left: 140px; }
	.userinfo .lcol { margin-left: -140px; width: 140px; }
	.userinfo .lcol .avatar { margin-bottom: 1em; }

	.userinfo .rcol { width: 100%; }
	.userinfo .rcol ul { list-style: none; }
	.userinfo .rcol ul li { margin-bottom: 0.2em } 

	.usinf li { padding: 8px 0; border-top: 1px dotted #D9D9D9 }
	.usinf { border-bottom: 1px dotted #D9D9D9 }
	.ussep { padding-top: 1.2em }

	.useronline, .useroffline { position: absolute; bottom: -10px; right: -10px; border: 8px solid #5F5F5F; margin: 0; width: 24px; height: 24px; line-height: 23px; text-align: center; border-radius: 24px; background-color: #9fba51; font-size: 11px; font-weight: bold; color: #fff }
	.useroffline { background-color: #373737 }

/* statistics */
.statistics { padding-bottom: 1em; }
	.statistics ul.lcol { min-height: 71px; margin: 0 0 0 -1px; width: 33.3%; }
	.statistics ul.lcol li { clear: both; padding: 0 15px 0 1px; margin-bottom: 2px; }
	.statistics h4 { font-weight: bold; border-bottom: 1px solid #E2E2E2; margin-bottom: .5em; padding-bottom: .6em; }
	.statsbox { border: 1px dashed #d9bfa9; background: #fff8f2 url("../images/chart.png") no-repeat 16px 50%; padding: 15px 16px 15px 80px; }

.lines { border: 1px solid #f0f0ed; padding: 10px; }
	.lines li { margin-bottom: 0.2em; }

/* PM */
.pm_menu { margin-bottom: 20px; height: 42px; border-bottom: 1px solid #c5c5c5; }
	.pm_menu * { float: left }
	.pm_menu a { text-decoration: none !important; border-radius: 6px; border-bottom-left-radius: 0; border-bottom-right-radius: 0; padding: 0 15px; background: #e1e1e1; color: #2b2b2b; text-shadow: 0 1px 0 #fff; margin-right: 2px; height: 41px; line-height: 40px; border: 1px solid #c5c5c5; border-bottom-width: 0;  }
	.pm_menu a:hover { position: relative; background: #fff; height: 42px }

.pm_status { border-radius: 6px; border: 1px solid #d8d8d8; padding: 20px 27px; height: 1% }

/*---прогресс бар заполненности персональных сообщений---*/
.pm_progress_bar { border-radius: 4px; border: 1px solid #d8d8d8; padding: 1px; margin-top: 10px; margin-bottom: 10px }
	.pm_progress_bar span { border-radius: 2px; background: #f06513; font-size: 0; text-indent: -2000em; height: 10px; display: block; overflow: hidden; }

/* Animation CSS */
.langs li img, .bestvideo li a img, .related li a img { -moz-transition: all 0.2s ease-out; -webkit-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out }

/* ModeFX */
.modefx .shead, .modefx .shead a { color: #262626 }
	.modefx .shead a:hover { color: #f06513 }
	.modefx .darkbox { color: #fff; background: #f06513 url("../images/btn.png") repeat-x 0 5px }

.fixsize .wrp { max-width: 1600px }
.rpla {    
	max-width: 800px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#dle-content .quote {
	margin-top: 20px;
}
#dle-content .quote:first-child {
	margin-top:0;
}